## haskell-bencode 0.5.0.1

=== debian/changelog ===
haskell-bencode (0.5.0.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:10:50 +0100

haskell-bencode (0.5.0.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:02:00 +0100

haskell-bencode (0.5.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:48 +0200

haskell-bencode (0.5.0.1-1) experimental; urgency=medium

  * Fix licensing and copyright for 0.5.0.1 release.

 -- Christopher Reichert <creichert07@gmail.com>  Fri, 02 Jan 2015 19:04:00 +0600

haskell-bencode (0.5-4) experimental; urgency=medium

  * Add additional BSD-Style copyright to debian/copyright.
  * Fix rejected upload. See license text in BEncode.hs and Parser.hs.

 -- Christopher Reichert <creichert07@gmail.com>  Mon, 29 Dec 2014 22:00:00 +0600

haskell-bencode (0.5-3) experimental; urgency=medium

  * Add additional copyrights to fix upload.
    See BEncode.hs and Parser.hs headers.

 -- Christopher Reichert <creichert07@gmail.com>  Sat, 22 Dec 2014 13:09:33 +0600

haskell-bencode (0.5-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:33 +0100

haskell-bencode (0.5-1) unstable; urgency=low

  * Initial Debian package release.

 -- Christopher Reichert <creichert07@gmail.com>  Fri, 19 Dec 2014 20:00:00 -0600
