=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-parsec3-dev,
- libghc-parsec3-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-parsec3-doc,
-Standards-Version: 3.9.8
+ libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-transformers-compat-doc,
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/bencode
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-bencode
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bencode
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bencode]
 X-Description: Parser and printer for bencoded data
     Parser and printer for bencoded data.
